» Ubuntu » Paquets

Error

two or more packages specified (libquicktime1 hardy)